ionCube

Infos zu ionCube

Damit unsere Anpassungen in Deinem Gambio Shop ausgeführt werden können, wird die Server Erweiterung ionCube benötigt. Du kannst sehr einfach überprüfen, ob auf deinem Server bereits IonCube installiert ist. 

Öffne dazu den Adminbereich deines Onlineshops, öffne den Punkt Toolbox und dann Server Info. Wenn du etwas nach unten scrollst erscheint das folgede Feld:

inocube


Dort muss der ionCube Loader aufgeführt sein und zwar wird eine Version ab 4.7.5 benötigt.

Bei jedem leistungsfähigen Hoster ist ionCube bereits installiert. Ansonsten sprich bitte mit dem Hoster.

Falls Du bei Strato oder 1und1 bist, ist eine manuelle Installation erforderlich. Sowohl Strato als auch 1und1 bieten Dir entsprechende Informationen dazu.
Gerne kannst Du auch uns diesbezüglich kontaktieren

-->